#paeelMap{
    height: 100%;
    min-height: 2000px;
}
#mapList{
   position: absolute;
    left: 10px;
    top: 65px;
    max-width: 300px;
    width: 100%; 
}

.mapList{
    max-height:700px;
    overflow-y:auto;
    margin: 0;
    padding-right: 10px;
    background: rgba(0,0,0,.1);
    padding: 10px;
    border-radius: 20px;
    padding-top: 0;
}
.mapList a{
    color:black;
}
.accessed .mapList{
    max-height:100000px;
}
.wpgmza_infowindow_address {
padding: 10px;
}

.wpgmza_infowindow_description {
padding: 10px;
}

.wpgmza_infowindow_title {
padding: 10px;
}

.gm-style-iw-d{
    padding: 0 10px;
    text-align: center;
    max-width: 300px;
    line-height: 9px;
}
.gm-style-iw-d h2{
    font-size:16px;
}
.gm-style-iw-d h3{
    font-size:14px;
}

@media all and (max-width:728px){
    #map .inner{
        flex-direction: column-reverse;
        display: flex;
    }
    #paeelMap{
        height:auto;
        min-height: 600px;
    }
    #mapList{
        position: relative;
        max-width: 1000px;
        width: 100%;
        background: #242f3e;
        left: 0;
        top: 0;
        right: 0;
    }
 .mapList{
 }
 
}
.mapList li{
    background: #808080cc;
    color: white;
    font-size: 120%;
    padding: 2px 15px;
    border-bottom: 1px solid black;
    cursor: pointer;
}
.mapList li.odd{
    background: #909090cc;
}
.mapList li:hover{
    background: #746855bf;
}
.mapList li.h1{
    background: #746855bf;
    color: white;
    padding: 5px 10px;
    font-size: 150%;
    border-bottom: 1px solid white;
    margin-bottom: 2px;
    margin-top:10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.mapList li.odd.h1{
    background: #996855bf;
}
.mapList li.active{
    background: #bb040f !important;
}